Subject: GLP-1s vs. Fertility
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 4 May 2026 22:05:41 +0000

Happy Monday!

Taylor and I are trying to have a baby.

As I do with most everything in my life, I research as much as I can to achieve the desired outcome. Studies I used to skim now feel much more personal. And the one that's been on my mind lately is from Dr. Shanna Swan.

If you haven't read her book _Countdown_, here's the short version. Sperm concentration in Western men decreased by more than 50% between 1973 and 2011. 

Total sperm count fell almost 60%. Female fertility metrics are following the same curve. And the rate of decline is accelerating.

Her thesis is that endocrine-disrupting chemicals are wrecking us. Phthalates in plastics. BPA in receipts and food packaging. Pesticides. Flame retardants. The exposure starts in utero and follows us for life.

Swan predicts that by 2045, sperm counts could approach zero in the median Western man. Take that with whatever grain of salt you want, but the trajectory alone is enough to take seriously.

It's a bleak read. I'd recommend it anyway.

The chemical load is just one piece of the story. The other piece is metabolic dysfunction. Obesity, insulin resistance, and type 2 diabetes are now mainstream in adults of reproductive age. All three crush hormones, ovulation, and gamete quality.

That's where GLP-1 receptor agonists come into play.

———————————————————————————

**Do GLP-1s Help Fertility?**

Short answer. Yes. In both sexes.

GLP-1 receptors are expressed in male reproductive tissues. Sertoli cells, Leydig cells, and sperm themselves. They're also expressed in the ovary. Granulosa cells, theca cells, and the hypothalamic neurons that govern reproduction.

When GLP-1 binds to its receptor, it activates downstream signaling through cAMP/PKA and PI3K/Akt. These are the same pathways that regulate spermatogenesis and granulosa cell survival. Recent mechanistic work shows GLP-1R activation also influences FOXO1 phosphorylation, which drives granulosa cell proliferation and protects them from apoptosis.

In plain language, the receptor is hooked into the machinery that makes eggs and sperm.

Add the systemic effects. Lower insulin. Lower inflammation. Improved leptin signaling. Better gonadotropin pulsatility. All of which matter for reproduction.

So the mechanism is real, but the question is whether the clinical data back it up.

———————————————————————————

**The Male Data**

In a 2023 trial, La Vignera and colleagues gave liraglutide to obese men with metabolic hypogonadism and severe erectile dysfunction. 

After 4 months, semen concentration, motility, and morphology all significantly improved. Erectile function scores improved more than with conventional fertility treatment or testosterone therapy.

In 2025, Gregorič and colleagues ran a randomized trial comparing semaglutide 1mg weekly to testosterone replacement in obese men with type 2 diabetes and functional hypogonadism. After 24 weeks, semaglutide significantly improved sperm morphology. The TRT group, predictably, suppressed spermatogenesis.

A 2025 systematic review compiled 16 clinical studies. The pattern is consistent. GLP-1 therapy raised total testosterone in obese men. Liraglutide improved LH, FSH, and SHBG. Semen quality improved across concentration, count, motility, and morphology.

Many of these benefits track with weight loss, not necessarily a direct drug effect. In one cleaner trial, men who maintained over 11.7kg of weight loss saw the sperm benefits regardless of whether they got liraglutide or a placebo.

So is the GLP-1 doing something to the gonads, or is it just delivering reliable weight loss in a population that desperately needs it? The animal and mechanistic data suggest both. 

———————————————————————————

**The Female Data**

This is where the data gets really interesting.

A 2023 meta-analysis in _BMC Endocrine Disorders_ pooled 11 randomized controlled trials covering 840 women with PCOS. GLP-1 therapy nearly doubled the natural pregnancy rate compared with controls. Menstrual regularity improved significantly. Insulin resistance, BMI, waist circumference, and SHBG all improved.

In a head-to-head trial, exenatide doubled natural pregnancy rates compared to metformin in obese PCOS women (43.6% vs 18.7%) over 24 weeks. A 2023 meta-analysis confirmed this pattern across nine RCTs. Exenatide outperformed metformin on pregnancy rate, ovulation rate, and androgen reduction.

Liraglutide combined with metformin significantly improved IVF pregnancy rates in obese PCOS women who had previously failed first-line fertility treatments. The combination beat metformin alone.

A 2026 systematic review in the _International Journal of Molecular Sciences_ synthesized clinical, animal, and cellular data. The conclusion is that GLP-1 receptor activation directly influences ovarian steroidogenesis, granulosa cell biology, and the FSH-cAMP-BMP signaling pathway. It's likely a direct ovarian effect layered on top of metabolic improvement.

———————————————————————————

**Microdosing for Fertility**

Here's where I'm going to get speculative. 

Most of the GLP-1 fertility research uses standard or high doses. The kind aimed at meaningful weight loss. 1mg semaglutide weekly. 3mg liraglutide daily. Doses big enough to drive 10 to 15% body weight reduction.

But mechanistic work shows that GLP-1 receptor activation is doing useful things in reproductive tissues at signaling levels well below those needed for major weight loss. 

Granulosa cell proliferation. Sertoli cell metabolism. Inflammatory tone. Insulin sensitivity. All of these respond to lower-grade GLP-1 stimulation.

My theory is that a microdose of a GLP-1, well below the weight-loss range, could deliver the metabolic and signaling benefits that improve gamete quality without the side-effect burden or the body-composition swings of full doses.

Think of it as turning a dial, not flipping a switch. You're tuning insulin sensitivity, lowering inflammation, and supporting receptor activity in reproductive tissues. You're not trying to lose 30 pounds.

We don't have RCTs on microdose GLP-1 for fertility specifically. So this is a hypothesis built on mechanism plus dose-response logic, not a proven protocol. If you go this route, do it with a knowledgeable provider and accept that you're operating ahead of the published evidence.

———————————————————————————

**Final Thoughts**

Taylor and I are both using small doses of a GLP-1 right now.

Not because either of us needs to lose weight. We don't. 

We're using it because the mechanistic data on gamete quality, insulin sensitivity, and inflammation are compelling enough that I want every advantage I can get going into this. We definitely don’t plan on using a GLP-1 once she conceives, but leading up to conception, there is good evidence that it could help with fertility. 

If Swan is right that we're losing fertility to a combination of environmental load and metabolic dysfunction, we need every tool available. 

Cleaning up the home, ditching plastic food storage, filtering water, and eating real food. That's the foundation. Taylor and I do it all.

For couples whose fertility is being dragged down by metabolic dysfunction, GLP-1s are the most promising pharmacological lever I've seen in a decade. 

The female data on PCOS pregnancy rates is the strongest signal in the whole literature. The male data is catching up.

The next 24 months of trial data will tell us a lot. 

I'll keep you posted on what we learn, on our journey, and on the science.

GLP-1s may in fact be humanity’s last hope of avoiding extinction! 

Best, 

Hunter Williams

———————————————————————————

**Further Reading**

* [https://www.shannaswan.com/countdown](https://www.shannaswan.com/countdown)

* [https://pmc.ncbi.nlm.nih.gov/articles/PMC9860933/](https://pmc.ncbi.nlm.nih.gov/articles/PMC9860933/)

* [https://dom-pubs.onlinelibrary.wiley.com/doi/10.1111/dom.16042](https://dom-pubs.onlinelibrary.wiley.com/doi/10.1111/dom.16042)

* [https://pubmed.ncbi.nlm.nih.gov/41016449/](https://pubmed.ncbi.nlm.nih.gov/41016449/)

* [https://pmc.ncbi.nlm.nih.gov/articles/PMC10631119/](https://pmc.ncbi.nlm.nih.gov/articles/PMC10631119/)

* [https://pubmed.ncbi.nlm.nih.gov/28834553/](https://pubmed.ncbi.nlm.nih.gov/28834553/)

* [https://pmc.ncbi.nlm.nih.gov/articles/PMC12841515/](https://pmc.ncbi.nlm.nih.gov/articles/PMC12841515/)

* [https://pmc.ncbi.nlm.nih.gov/articles/PMC9405922/](https://pmc.ncbi.nlm.nih.gov/articles/PMC9405922/)

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/glp-1s-vs-fertility